CREATE TABLE [wh].[PL_MP_S141AnalisiRisparmioTable] (
	[ProcedureName] nvarchar(47) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[COD_FISCALE] nvarchar(128) NULL,
	[RETE] nvarchar(10) NULL,
	[RATING_AAA] int NULL,
	[RATING_AAp] int NULL,
	[RATING_AA] int NULL,
	[RATING_AAm] int NULL,
	[RATING_Ap] int NULL,
	[RATING_A] int NULL,
	[RATING_Am] int NULL,
	[RATING_BBBp] int NULL,
	[RATING_BBB] int NULL,
	[RATING_BBBm] int NULL,
	[RATING_BBp] int NULL,
	[RATING_BB] int NULL,
	[RATING_BBm] int NULL,
	[RATING_Bp] int NULL,
	[RATING_B] int NULL,
	[RATING_Bm] int NULL,
	[RATING_CCCp] int NULL,
	[RATING_CCC] int NULL,
	[RATING_CCCm] int NULL,
	[RATING_CC] int NULL,
	[RATING_C] int NULL,
	[RATING_D] int NULL,
	[RATING_na] int NULL,
	[FLG_RISKCLASS1] int NULL,
	[FLG_RISKCLASS2] int NULL,
	[FLG_RISKCLASS3] int NULL,
	[FLG_RISKCLASS4] int NULL,
	[FLG_RISKCLASS5] int NULL,
	[FLG_RISKCLASS6] int NULL,
	[FLG_RISKCLASS7] int NULL,
	[FLG_RISKCLASS8] int NULL,
	[FLG_RISKCLASS9] int NULL,
	[FLG_RISKCLASS10] int NULL,
	[INTERMEDIARIO] nvarchar(128) NOT NULL,
	[ISSUER] nvarchar(512) NOT NULL,
	[STOCKSCounterValue] numeric(38,7) NULL,
	[bondsCounterValue] numeric(38,7) NULL,
	[CONCENTRATION_ISSUER] numeric(38,6) NULL,
	[CONCENTRATION] numeric(38,6) NULL,
	[NC] int NULL
)
ALTER TABLE [wh].[PL_MP_S141AnalisiRisparmioTable] ADD CONSTRAINT [PK__PL_MP_S141Analis__7B9CE01B] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[INTERMEDIARIO],[ISSUER])
GO